Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
olevariabledata Struct Reference

## Data Fields
ITypeInfo * | pTypeInfo
UINT | index

## Detailed Description

Definition at line 3 of file win32ole_variable.c.

## Field Documentation

## ◆ index

UINT olevariabledata::index

Definition at line 5 of file win32ole_variable.c.

## ◆ pTypeInfo

ITypeInfo* olevariabledata::pTypeInfo

Definition at line 4 of file win32ole_variable.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole_variable.c